.social_list{
    display:flex;
    justify-content:center;     /* horizontal */
    align-items:center;         /* vertical */
    list-style:none;
}

.social_list li{
    margin:0 1em;
}

.social_list svg{
    font-size:2em;
    cursor:pointer;
    color:red;
}